package com.cool.store.enums;


public enum PageTurnTypeEnum {

    PREVIOUS("previous"),
    NEXT("next");

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    private String text;

    PageTurnTypeEnum(String text) {
        this.text = text;
    }

}
